What versions of Weblogic does the monitor work with?

Currently the Weblogic Monitor has been tested on Weblogic 10.3.1 – 10.3.6 which were used for PeopleTools 8.50 – 8.51.  There may be an effort to get the monitor to work with versions back to Weblogic 8.1, which was used with PeopleTools 8.48, but it will be as time permits.